Subject: Re: Advanced Texture Mapping
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Jan 1996 07:10:57 -0500

[email-masked] writes:
>Y'know, people keep saying this, but it looks to me like meshpaint
>"flattens" out the geometry into a canvas mesh, and you paint on THAT.

As has been pointed out, you can paint on a flat image or the 3D object.
The downside is that because LW does not support uv mapping, Meshpaint's
capabilities become somewhat crippled.

  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~